.favorite-list {
	padding-bottom: 40px;
}
.favorite-list .content-section {
	padding: 0px;
}

/* clear */
.item:nth-child(2n+1), 
.item:nth-child(3n+1) {
	clear: none;
}
.item:nth-child(4n+1) {
	clear: both;
}
@media (min-width: 992px) and (max-width: 1299px) {
	.item:nth-child(2n+1),
	.item:nth-child(4n+1) {
		clear: none;
	}
	.item:nth-child(3n+1) {
		clear: both;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.item:nth-child(3n+1) {
		clear: none;
	}
	.item:nth-child(2n+1),
	.item:nth-child(4n+1) {
		clear: both;
	}
}